Subject: Re: [PATCH v2] ARM: dts: imx6qdl-udoo: Add Pincfgs for OTG

From: Shawn Guo <[email-masked]>
Date: Tue, 24 Sep 2019 16:09:45 -0700

On Mon, Sep 16, 2019 at 01:06:04PM +0000, Markus Kueffner wrote:
> On Mon, Apr 15, 2019 at 05:11:51PM +0800, Shawn Guo wrote:
> > On Sat, Apr 13, 2019 at 03:19:36PM +0200, Markus Kueffner wrote:
> > > Add Pincfgs to enable the i.MX6's OTG feature for UDOO
> > > 
> > > Signed-off-by: Markus Kueffner <[email-masked]>
> > 
> > Applied, thanks.
> 
> Hello, 
> 
> I was wondering when this might get merged into a release. 
> Is there anything else I need to fix?

I'm sorry, Markus.  There was something wrong on my side, and the patch
did not really get applied for 5.4. I just fixed it for the next
release.  Sorry about that!

Shawn

_______________________________________________
linux-arm-kernel mailing list
[email-masked]
http://lists.infradead.org/mailman/listinfo/linux-arm-kernel